.download {
    width: 100%;
    padding: 50px 100px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.download > div {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 100px;
}

.download > div li {
    margin-bottom: 20px;
}

.download > div li > a {
    color: black;
}

.download > h1 {
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}

@media screen and (min-width: 1000px) {
    .download > div li > a:hover {
        text-decoration: underline;
    }
}

@media screen and (max-width: 1850px) {
    .download { padding: 50px; }
}

@media screen and (max-width: 1000px) {
    .download { padding: 20px; }
}